Source: ruby-celluloid-extras
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: bundler,
               debhelper-compat (= 12),
               gem2deb,
               ruby-dotenv,
               ruby-nenv,
               ruby-rspec-logsplit (>= 0.1.2),
               ruby-timers (>= 4.1.1)
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-celluloid-extras.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-celluloid-extras
Homepage: https://github.com/celluloid/celluloid-extras
XS-Ruby-Versions: all

Package: ruby-celluloid-extras
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bundler,
         ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-nenv,
         ruby-rspec-logsplit (>= 0.1.2),
         ruby-timers (>= 4.1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-celluloid (<< 0.17~)
Replaces: ruby-celluloid (<< 0.17~)
Description: Celluloid expansion, testing, and example classes
 This gem provides classes to support examples, benchmarks, or add special
 functionality. Celluloid is an actor-based concurrent object framework for
 Ruby.
